Bug 481268 - gnome-terminal crashes when clicking url with special signs
gnome-terminal crashes when clicking url with special signs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 05:35 EST by Petr Sklenar
Modified: 2009-03-07 01:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-07 01:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2009-01-23 05:35:33 EST
Description of problem:
gnome-terminal crashes when clicking url with special signs

Version-Release number of selected component (if applicable):
gnome-terminal-2.24.2-3.fc10.i386

How reproducible:

Steps to Reproduce:
1. 
write into terminal or in vim some url like :
www.czech.cz/&
or in some specfile click to url with sign '%'
URL:            http://www.mechanicalcat.net/tech/%{Project_name}/

Actual results:
crash

Expected results:
open some url without sign $

Additional info:
Comment 1 Matthias Clasen 2009-01-30 00:54:52 EST
Filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=569767
Comment 2 Matthias Clasen 2009-03-07 01:04:33 EST
The crash has been fixed.

Note You need to log in before you can comment on or make changes to this bug.